Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 07 Feb 2023 08:15:28 +0000

Hi Afnan Eyad,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Dear support team,<div dir="auto">
<br><div dir="auto">Good morning and thank you for your reply. I have called your call centre yesterday and informed that some English speaking person to contact me as I am tired of explaining to Arabic speaking people of my whereabouts and sending my location to numerous random guys. There was a person who gave me missed calls in WhatsApp and finally I returned his calls and he too couldn't speak to me in English. I sent him my location more than 5 times with English -arabic translations screenshots. Once he said to come to reception which I did and after having me stood there for quite some time when I called him again he said something in Arabic. So I left. He kept sending me pictures of different pictures of buildings and first I kept telling him they are wrong addresses. Finally I got another picture from him past 8.30pm again with another picture of some other building. Now I can understand if someone doesn't get an address for two time but to get it wrong again and again is something not right. I mean how many different buildings one location can have especially after sharing the current location! So I understood this guy is playing tricks on me. After 20 min I am getting a message from centre point saying the customer rejected the order. I didn't receive a single call from the delivery company due to this reason. I want to know how did they inform that I rejected the order when he didn't even come to my place nor he could understand what I was saying. I need proof as confirmation to see on what basis they say I have rejected this order.</div>
<div dir="auto"><br></div>
<div dir="auto">Also please don't let them call me in the night as it's causing a lot of inconvenience especially past 8.30 at night. I am not available at home after 5pm so please inform them not to send anyone or have someone called past 5pm. </div>
<div dir="auto"><br></div>
<div dir="auto">I am extremely dissatisfied with your delivery company as to how they handle things. There is no professionalism in their dealings. Kindly get someone who can speak English and a bit of common sense to contact me else please drop my package in the nearest centre point store for me to collect it from there. </div>
<div dir="auto"><br></div>
<div dir="auto">Please contact me on 0567549798 for further details or for any clarification. Thank you</div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto">Disna</div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 7 Feb 2023, 02:11 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi disna ,<br> <br>Thank you for contacting us<br> <br>We apologize for what happened. It is not the experience that satisfies us, </div>
<div><br></div>
<div dir="ltr">and we would like to inform you Delivery will be attempted today.-07-02-2023</div>
<div dir="ltr">
<br>If the shipment does not arrive today, please contact us again<br> <br>Feel free to contact us if you need further assistance.</div>
</div>
<div dir="ltr">
<div><br></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Centrepoint </span>Support Team</div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5674632